
/* Class = "NSButtonCell"; title = "Aktiviere automatische Rückmeldung"; ObjectID = "21"; */
"21.title" = "Aktiviere automatische Rückmeldung";

/* Class = "NSButtonCell"; title = "Zeige Button zur Kennzeichnung von Fehlern"; ObjectID = "23"; */
"23.title" = "Zeige Button zur Kennzeichnung von Fehlern";

/* Class = "NSTextFieldCell"; title = "Die automatische Rückmeldung schickt die eingegebenen Sätze an Flexibits. Diese Daten helfen, die Erkennung natürlicher Sprache in Fantastical zu verbessern. Ihre Daten werden gesichert übertragen und nicht weitergegeben oder anderweitig verwendet.\n\nWas genau wird gesendet?\r- Jeder Satz, den Sie in Fantastical eingeben.\r- Jede Korrektur oder Änderung, die Sie an Ereignissen vornehmen.\r- Daten, welche Sie oder dieses System identifizieren können, werden nicht gesendet."; ObjectID = "25"; */
"25.title" = "Die automatische Rückmeldung schickt die eingegebenen Sätze an Flexibits. Diese Daten helfen, die Erkennung natürlicher Sprache in Fantastical zu verbessern. Ihre Daten werden gesichert übertragen und nicht weitergegeben oder anderweitig verwendet.\n\nWas genau wird gesendet?\r- Jeder Satz, den Sie in Fantastical eingeben.\r- Jede Korrektur oder Änderung, die Sie an Ereignissen vornehmen.\r- Daten, welche Sie oder dieses System identifizieren können, werden nicht gesendet.";

/* Class = "NSTextFieldCell"; title = "Diese Auswahlmöglichkeit fügt oben rechts auf der Oberfläche von Fantastical einen Knopf hinzu, welchen Sie benutzen können, um Fehler von Fantastical bei der Interpretation der eingegebenen Sätze zu melden."; ObjectID = "27"; */
"27.title" = "Diese Auswahlmöglichkeit fügt oben rechts auf der Oberfläche von Fantastical einen Knopf hinzu, welchen Sie benutzen können, um Fehler von Fantastical bei der Interpretation der eingegebenen Sätze zu melden.";
